/*

Theme Name: Armitage Williams Construction

Template: wp-rootstrap

Author: kobweb

*/







/*

GLOBALS

*/









:focus {

    outline: none;

}



.lg-spacer {display:block;clear:both;height:60px;}



.md-only {display:none;}



.clearfix  {clear:both;}



.blue-back {background-color:#e8ecef;padding:80px 0px;background-image:url('/wp-content/themes/aw/img/angle-down.png'); background-repeat:no-repeat; background-position:top center;



}



.dark-blue-back {background-color:#003081;padding:0px 0px 80px 0px;background-image:url('/wp-content/themes/aw/img/angle-down.png'); background-repeat:no-repeat; background-position:top center;



}



.dark-blue-back .vc_column-inner {padding-top:0px !important;}





.phone:before {content: '\f095'; font-family:FontAwesome; margin-right:5px;}





ul, ul li {-webkit-appearance: none;list-style-type:none;padding-left:0px;}

-



.addtoany_list {padding-top:10px;}





.share-print img, .a2a_dd img {width:45px !important; height:auto !important;}



/*

FONTS

*/



* { font-family: 'Open Sans', sans-serif; }



p {font-size:1.5rem;font-weight:200;line-height:3rem;color:#000;margin-bottom:20px;}



p a, p a:hover {color:#000;}



.testimonials p {font-weight:500;color:#000;font-size:1.7rem;line-height:3.3rem;}



.blue-back .sm-text {font-size:1.4rem;}



.testimonials p a {font-weight:600;color:#011b46;}



.testimonials p a:hover {color:#003081;}





.dark-blue-back p a {text-decoration:underline;}



.dark-blue-back p a:hover {color:#fff;}





.sm-text {font-size:1.2rem;}



p.lg-text, .aw-footer .lg-text {font-size:2.6rem;font-weight:600;line-height:3.6rem;}



.aw-footer .lg-text a:hover, .aw-footer .lg-text:hover {color:#011b46;}



a:hover {text-decoration:none;}



h1,h2,h3,h4,h5,h6 {text-transform:uppercase;font-weight:600;letter-spacing:.09rem;}



h3 {line-height:2.8rem;font-size:2rem;}



h6 {line-height:1.6;}





.page-title:before {content:'//';

          font-weight:900;

          padding-right:8px;

          letter-spacing:0rem;

          font-style:italic;

          }







.page-title {margin-bottom:40px;    color: #003081;}



.page-header {margin:0px; background-color:#e8ecef;text-align:center;border-top:solid 1px #eee; padding:0px; }





.page-header h1 {color:#011b46; font-size:2.6rem;}



blockquote {

    padding: 90px;

    margin: 0px;

    border-left:none;

  

}



blockquote p {

    color:#032548;

    text-transform:uppercase;

    font-size: 2.2rem;

    line-height:3.2rem;

    font-weight:700;

}





/*

COLOURS

*/



.lgt-blue {color:#5789d5;}



.dark-blue {color:#011b46;}



.med-blue {color:#003081;}



.white-text, .white-text p, .white-text a {color:#ffffff;}





/*

BUTTONS

*/



.btn, .arch-nav a, .head-social .btn-icon {font-size:1.4rem;border-radius:0px;text-transform:uppercase;font-weight:700;letter-spacing:.1rem;padding:12px 24px;width:260px;margin-top:10px;

transition: background 0.3s linear;}



.btn:hover, .arch-nav a:hover, .btn:active, .btn:focus, .arch-nav a:focus, .arch-nav a:active, .btn-icon:hover {background-color:#011b46;color:#fff !important;font-weight:500;}



.head-social .btn-icon:hover {background-color:#e8ecef;color:#000 !important;}



.btn-icon {background-color:#fff;border:solid 1px #000;padding:3px 6px;width:34px;}









.white-btn {color:#fff;border:solid 1px #fff;font-weight:500;}



.blue-btn {color:#011b46;border:solid 1px #011b46;font-weight:500;}







.new-location .btn {width:170px;padding:1px 6px 3px 6px; background-color:#5c89d3;border:solid 1px #5c89d3;color:#fff !important; margin-top:29px;height:30px;}



.new-location a {color:#fff;font-size:1.1rem;text-decoration:none;}



.new-location .btn:hover, .new-location .btn:active, .new-location .btn:focus {background-color:#011b46;}



.btn-default, .arch-nav a {border:solid 1px #000;color:#000;}



.btn-success.fileinput-button, .nf-form-cont .nf-form-content input[type=submit]:hover {border:solid 1px #003081; color: #003081;transition: background 0.3s linear;}



.nf-field .btn.btn-success.fileinput-button:hover {font-weight:600 !important; background-color:#011b46;}





.nf-form-cont .nf-form-content button, .nf-form-cont .nf-form-content input[type=button], .nf-form-cont .nf-form-content input[type=submit] {

background:none;}



.nf-form-cont .submit-wrap .btn {width:100%;height:45px;}



.btn-success.fileinput-button {height:50px !important;}



.nf-form-cont .nf-form-content button:hover, .nf-form-cont .nf-form-content input[type=button]:hover, .nf-form-cont .nf-form-content input[type=submit]:hover {color:#fff !important;background-color:#011b46;}



.print-btn:hover {opacity:.8;}



/*

BANNER

*/



.carousel-control, .carousel-control.right, .carousel-control.left, .carousel-control:hover, .carousel-control:focus, .featherlight-next:hover, .featherlight-previous:hover {

background:none;

background-image:none;

text-shadow:none;

}





.carousel {background-color:#000;}





.carousel-control {top:45%;width:5%;}



.carousel-control:hover {cursor:pointer;}



.featherlight-next span, .featherlight-previous span {display:block;font-size:28px;text-shadow:none;}



.featherlight-next {left:90%;}



.featherlight-previous {right:90%;}



.carousel-inner {

       

  -webkit-transform-style: preserve-3d;

}





.carousel-inner>.item>img {width:100%;opacity:.95;}





.carousel-caption {text-shadow:0 1px 10px rgba(0,0,0,.6);bottom:25%;}



.carousel-caption .btn {text-shadow:0 1px 10px rgba(0,0,0,.6);}



.scroll-down {color:#fff;text-align:center;position:absolute;width:100%;margin-left:0;margin-right:0;}



/*

NAV HEADER

*/



#logo img {width:157px;height:auto;}







.navbar-default {background-color:#fff;border:none;width:100%;z-index:99;}







.navbar-default .navbar-nav>li {

margin:35px 20px 0px 20px;

padding-bottom:5px;

}



.navbar-default .navbar-nav>li>a {

text-transform:uppercase;

font-weight:700;

color:#011b46;

font-size:1.3rem;

letter-spacing:.025rem;

padding:0px;

}



.navbar-default .navbar-nav>li:hover {border-bottom:solid 2px #003081;color:#003081;}



.navbar-collapse .navbar-nav .menu-item-has-children:hover {border-bottom:none;}



.navbar-default #menu-primary-nav.navbar-nav>li>a:hover {color:#003081;}





.search-btn {margin-top:30px;float:right;}



.navbar-collapse .navbar-nav .menu-item-has-children a {float:left;padding-right:5px;}



.navbar-collapse .navbar-nav .menu-item-has-children .dropdown-menu li a {padding:2px 0px;}





.navbar-default .navbar-nav>li>a.nav-sub {float:left;}





.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {background:none; color:#011b46;}



.navbar-default .navbar-nav>.active  {border-bottom:solid 2px #003081;}



.dropdown-menu {

   

    padding: 0px 0px !important;

    list-style: none;

    background:none;

    border: none;

    border-radius: 0px;

    -webkit-box-shadow: none;

    box-shadow:none;

    background-clip: padding-box;

  

}





.dropdown-menu li a {color:#999;text-transform:uppercase;font-weight:700;font-size: 1.3rem;

    letter-spacing: .025rem;}



.dropdown-menu li a:hover, .dropdown-menu li a:focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {color:#003081;background:none;}



.dropdown-menu>.active>a {background:none;}



.sub-up {display:none;}







.navbar-default .navbar-toggle {border:none;

margin-top:24px;margin-right:5px;z-index:9999;}



.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {

background:none;}



.navbar-default .navbar-toggle .icon-bar {

    background-color: #052340;

    width: 28px;

    height: 3px;

    border-radius: 0px;

}



.is-sticky .navbar {background: rgba(255,255,255, 0.95);

-webkit-box-shadow:0px 1px 2px #f1eeee;

 -moz-box-shadow:0px 1px 2px #f1eeee;

 box-shadow:0px 1px 2px #f1eeee}



.search-menu {float:right;}



.search .modal-content {z-index:1; }







/*

LAYOUTS

*/



.full-width .wpb_single_image img, .full-width .wpb_single_image, .full-width .wpb_single_image .vc_figure, .full-width .vc_single_image-wrapper  {width:100%;height:auto;}



.green-icon img {

width:160px !important;height:auto !important;}





.feat-links .wpb_text_column {position:absolute;bottom:35%;width:100%;}



.feat-links .wpb_column {

  background-size:100%;

  background-repeat:no-repeat;



}



.feat-links .wpb_column:hover {

cursor:pointer;}







.feat-links .home-projects {

background-image:url('/wp-content/themes/aw/img/projects-hover.jpg');

}



.feat-links .home-about {

background-image:url('/wp-content/themes/aw/img/about-hover.jpg');

}



.feat-links .home-approach {

background-image:url('/wp-content/themes/aw/img/approach-hover.jpg');

}









.feat-links p {font-size:1.6rem;}



.feat-links a:hover {color:#fff;}







.feat-proj-img img {width:100%; height:auto;}



.feat-proj {position:relative;}



.feat-proj-img {position:absolute;width:100%;}



.feat-proj-content {position:absolute;left:5%;width:38%;margin-top: 10%;}



.testimonials .container {position:relative;}



.testimonials .row {position:absolute;background-color:#e8ecef}



.testimonials .row.first {display:none;}



.testimonials img {opacity:.7;float:right;width:150px; height:auto;}



.testimonial-content {height:240px;}



.wpb_content_element.value-one, .wpb_content_element.value-two, .wpb_content_element.value-three {margin-bottom:0px;padding:0px 0px 40px 0px;display:inline-block;}







.directors img, .directors .vc_single_image-wrapper, .directors .wpb_wrapper {width:100%;height:auto;}







.vc_row[data-vc-full-width] img, .vc_row[data-vc-full-width] .vc_figure, .vc_row[data-vc-full-width] .vc_single_image-wrapper {width:100%; height:auto;}



.dark-blue-back .angle-down img {width:130px; height:35px;}





.map-box .wpb_text_column {margin-bottom:0px;}









/*

ARCHIVE / PROJECTS

*/



a.proj-link {display:block;}



.project-box {margin-bottom:30px;overflow:hidden;padding-right:0px;padding-left:0px;}



.proj-img-wrap {height:280px;}





.proj-box-title:hover {cursor:pointer;}



.proj-box-img { 

    background-clip: border-box;

    overflow: hidden;

  background-repeat: no-repeat;

    background-position: 50% 50%;

    background-size: cover;

    box-sizing: border-box;

    height:280px;

}







.img-gallery #gallery-1 img {border:none; width:100%;height:auto;padding:0px 10px;}





.sort {text-align:right;}



.sort label {font-weight:400;}





.arch-nav {float:right;padding:40px 0px;}





.all-proj-pag {float:right;}



.all-proj-pag a {color:#000;}



.all-proj-pag a:hover, .all-proj-pag li:hover  {color:#fff;}



.all-proj-pag .active a {background-color:#e8ecef;}







/*

SINGLE / PROJECTS

*/





.breadcrumbs {margin-top:20px;}



.breadcrumbs p {font-weight:600;}



.full-proj-img {width:100%;height:450px;background-clip: border-box;

    overflow: hidden;

  background-repeat: no-repeat;

    background-position: 50% 50%;

    background-size: cover;

    box-sizing: border-box;

}



.pag-img {height:140px; 

  background-clip: border-box;

    overflow: hidden;

  background-repeat: no-repeat;

    background-position: 50% 50%;

    background-size: cover;

    box-sizing: border-box;

margin:10px;

transition: opacity 0.3s linear;



}





.pag-img:hover, .pag-img:active, .pag-img:focus { opacity:.7}



.img-gallery .col-md-6 {width:50%;padding:0px;}



.single #gallery-1 .gallery-item {margin-bottom: 10px;}





.full-proj-col {padding-left:0px;padding-right:0px;margin-left:15px;margin-right:15px;}



.full-proj-col .post-categories {display:inline-block;}



.full-proj-col .post-categories li a, .full-proj-col .post-categories li a:hover {color:#000;font-size:1.5rem;}





.full-proj-col .post-categories li a:hover {text-decoration:underline;}





.proj-pagination .col-md-6, .proj-pagination .col-md-12 {padding:0px;}



#gallery-1 .gallery-caption {display:none;}



div.light_square .pp_close {background:none;z-index:999999; color:#000; font-size:1.3rem;font-weight:500;right: 0px;

    top: -20px; text-transform:uppercase; padding:1px 0px; }





div.light_square .pp_close:after {content: ' \f00d'; font-family: FontAwesome; }





div.light_square .pp_details {position:inherit;}





a.pp_close {text-indent:0;}



.pp_nav {display:none !important;}





a.pp_next{background-image:url('/wp-content/themes/aw/img/btnNext.png') !important;background-size:60px;}



a.pp_previous{background-image:url('/wp-content/themes/aw/img/btnPrev.png')!important;background-size:60px;}









/*

FORMS

*/



.filter .searchandfilter .form-control { border:solid 1px #999;}



.filter .searchandfilter input {border:solid 1px #999;padding:4px 10px 6px 10px;width:140px;font-size:1.3rem;font-weight:400;}



.filter .searchandfilter input[type=submit] {margin-top:0px;width:120px;padding:6px 25px;position:relative;top:-2px;background-color:#003081;color:#fff;font-weight:500;}



.filter .searchandfilter input[type=submit] {

transition: background 0.3s linear;



}



.filter .searchandfilter input[type=submit]:hover {

background-color:#021930;}



.filter .searchandfilter input::-moz-placeholder {

  opacity: 0;

 }



.filter .searchandfilter input::-webkit-input-placeholder {

    color:white;

    }



.filter .searchandfilter input:-moz-placeholder { /* Firefox 18- */

    color:white;

    }



.filter .searchandfilter input::-moz-placeholder {  /* Firefox 19+ */

    color:white;

    }



.filter .searchandfilter input:-ms-input-placeholder {  

    color:white;

    }   



.filter .searchandfilter select {border-radius:0 !important; -webkit-appearance: none;

  background-image:url('/wp-content/themes/aw/img/arrow-down.jpg');

  background-repeat:no-repeat;

  background-position:95% 50%;

    padding: 6px;

    font-size: 1.3rem;

    font-weight: 400;

background-color:#fff;

}



.filter {padding:20px 0px 30px 0px;border-bottom:solid 1px #000;margin-bottom:30px;}



.searchandfilter ul {padding-left:0px;margin-left:0px;}



.searchandfilter ul li {float:left;margin:0px 6px;

}



.searchandfilter h4 {text-transform:none;font-weight:400;letter-spacing:0rem;font-size:1.3rem;text-align:center;}



.filt-title {padding-top:40px;font-weight:700;}





.sf-field-category, 

.searchandfilter .sf-field-category .sf-input-select {width:140px; min-width:140px;}





.sf-field-tag, .searchandfilter .sf-field-tag .sf-input-select {width:160px;min-width:160px;}



.sf-field-sort_order, .searchandfilter .sf-field-sort_order .sf-input-select {width:110px;min-width:110px;}





.nf-form-cont .nf-form-content {padding-top:40px;}



.nf-form-content .nf-field-container {margin-bottom:20px !important;}



.nf-form-content .ninja-forms-field, .nf-form-cont .nf-form-content input:not([type=button]) {background:none;border:solid 1px #003081;height:40px;padding:8px;color:#000 !important;}







.nf-form-cont .nf-form-content label {

    font-size: 1.4rem;

    line-height: 2rem;

  font-weight:600;

  color:#003081;

}



.nf-form-wrap .submit-wrap {height:40px;}





.nf-form-wrap .nf-error-msg, .nf-form-wrap .ninja-forms-req-symbol {color:#5789d5;}



.nf-form-wrap .nf-error.field-wrap .nf-field-element:after, .nf-form-wrap .progress {display:none;}





/*

FOOTER

*/







.aw-footer hr {

  border:none;

  background-color:#000;

  height:1px;

  margin-bottom:40px;



}





.aw-footer .list-inline {font-size:1.3rem;font-weight:500;}



.aw-footer p {font-size:1.4rem;line-height:2.4rem;}



.aw-footer .phone a, .aw-footer .phone a:hover, .aw-footer .phone a:focus {color:#000;}



.aw-footer .col {padding:0px;}



.site-footer .list-inline a, .site-footer .list-inline a:focus, .site-footer .list-inline a:hover {color:#666;}



.site-footer .list-inline a:hover {color:#011b46 !important;}





.aw-footer .copyright .sm-text {font-size:1.3rem;}



.scroll-to-top {float:right;}



.scroll-to-top:hover {cursor:pointer;position}



.fa-angle-up:before {font-size:3rem;color:#5789d5;}



.aw-footer .sm-only .list-inline li, .head-social ul li {

    width: 54px;

    height: 33px;

}





.aw-footer .list-inline li .btn-icon {

     color:#000;

    padding: 5px 12px;

    width: 36px;

    

}





.head-social .btn-icon  {

     color:#000;

    padding: 3px 8px;

    width: 26px;

  font-size:1.2rem;

    

}





/*

MOBILE - SMALL SCREEN

*/



@media only screen 

  and (min-device-width: 375px) 

  and (max-device-width: 667px) 

  and (-webkit-min-device-pixel-ratio: 2)

  and (orientation: portrait) { 

.home h1 {

       font-size: 2.5rem !important;

    line-height: 3.5rem !important;

}



body .collapse-outer {

    padding: 28% 12% 100% 6% !important;

}







.home .feat-proj-content h2 {

    font-size: 2.8rem !important;

    line-height: 3.5rem; 

}



.home .feat-proj-img .carousel-inner, .home .feat-proj-outer {height:200px !important;}



.home .testimonials .container {

    height: 400px !important;

}



}



@media only screen 

  and (min-device-width: 320px) 

  and (max-device-width: 568px)

  and (-webkit-min-device-pixel-ratio: 2)

  and (orientation: portrait) {



h1 {

    font-size: 2rem !important;

    line-height: 2.8rem !important;

}



.collapse-outer {

padding: 37% 12% 100% 6% !important;

}





.testimonials .container {

    height: 500px !important;

}







.feat-proj-img .carousel-inner, .feat-proj-outer {height:160px !important;}





.img-gallery #gallery-1 img {

    padding:0px 10px;

     width:100%;

    height: auto;

}



#gallery-1 .gallery-item {margin:0px;}





body .modal-content input {font-size:1.7rem !important;}



}



@media screen and (orientation:landscape)

and (min-device-width: 319px) 

and (max-device-width: 767px) {

.home h1 {

    font-size: 4rem;

    line-height: 5.2rem;

  padding-top:40px;

}



.collapse-outer {overflow:scroll;    padding: 10% 12% 43% 6% !important;}



.feat-proj-img .carousel-inner, .feat-proj-outer {height:250px;}



.home-intro p {padding-right:100px;}



.wpb_single_image.vc_align_right {text-align:center !important;}



.directors .vc_single_image-wrapper {

    padding: 10px 290px 0px 0px !important;

 

}



}







@media (max-width: 767px) {



p {

    font-size: 1.7rem;

}



h1 {font-size:2.5rem;line-height:3.2rem;}



h1, h2, h3, h4, h5, h6, .btn {font-weight:700;}



.lg-spacer {height:30px;}



.is-sticky .container {

    padding-right: 15px !important;

}







.carousel-caption .btn, .feat-proj-content .btn {border:none !important;text-transform:none;padding:5px 10px 10px 10px;margin-top:0px;font-size:1.4rem;}



.feat-proj-content .btn {text-align:left;}



.carousel-caption .btn:before, .feat-proj-content .btn:before {content: '\f105';font-family: FontAwesome;padding-right:5px;}



.carousel-caption {bottom:0%;top:0%;left:8%;right:8%;}



.carousel-control .fa-3x {

    font-size: 2em;

}



.carousel-control {display:none;}







.collapse-outer .navbar-toggle {

  top: -8px;

    right: 3%; 

   

  }





.scroll-down {display:none;}





blockquote {border-top:solid 1px #000;}



.feat-proj-img .carousel-inner, .feat-proj-outer {height:200px;}



.feat-proj-content p, .feat-proj-content .btn {display:none;}



.feat-proj-content {width:75%;

    margin-top: 16% !important;

    border-top: solid 5px #fff;

    padding-top: 10px;}



.feat-proj-content.dark-blue h2 {color:#fff;text-shadow: 0 1px 10px rgba(0,0,0,.6);}



.mobile-proj-link {display:block;margin: 30px auto 10px auto;}



.feat-links .wpb_column { height:210px;}





.testimonial-content {height:auto;}





.page-header h1 { font-size:2.1rem;margin-top:30px;}





.value-three h4 {border-left: solid 20px #5789d5;padding-left:10px;}



.value-two h4 {border-left: solid 20px #003081;padding-left:10px;}



.value-one h4 {border-left: solid 20px #011b46;padding-left:10px;}



.vc_custom_1505278306688 {margin-top:20px;}



.directors .vc_single_image-wrapper {padding:10px 90px 0px 0px;}







.page-id-23 #wpgmza_map {height:300px !important;margin-bottom:40px !important;}





.proj-pagination .prev-proj {display:none;}



.proj-pagination .next-proj {width:100% !important;}



.next-proj .col-md-5 {width:40%;float:left;padding-left:0px;}



.next-proj .col-md-5 .pag-img {height:100px;}





.next-proj .col-md-7 {width:60%;float:left;}







.proj-pagination .col-md-6 {width:50%;float:left;}



.modal-content input {width:80%;padding-left:2px !important;font-size:2.2rem !important;}





}





@media (max-width: 992px) {









.new-location .btn {margin-top:0px;width:100%;}



.new-location {position: absolute;

    top: 0px;

width:100%;

right:0px;

}



.vc_empty_space {

max-height:15px;

}



.lg-only {display:none;}







.content-area {padding:0px 5px;}



.hidden-md-down, .nav-sub  {

display:none !important;}



.navbar {

    min-height: 85px;

}



.navbar-header {margin-top:0px;height:90px;}







h4 {font-size:1.6rem;}



h2, h2.page-title {font-size:1.8rem !important;margin-bottom:20px;line-height:2.6rem;}





.is-sticky .container {padding-right:15px;}



.is-sticky .navbar {height:120px !important;}



.blue-back {padding:50px 0px;}



.collapse-outer {height:100%;padding:17%  12% 100% 6%;width:80%;background-color:#052340;position:fixed;top:0px;right:0px;z-index:9999;}





.collapse-outer .navbar-toggle {

    position: fixed;

    color:#dce8f4;

  z-index:99999;

  }



.navbar-default .navbar-nav>li a {border-bottom: solid 1px #003081;padding-bottom:5px;}



.navbar-default .navbar-nav>li {padding-bottom:5px;margin-top:20px;}



.navbar-default .navbar-nav>.active {border-bottom:none;}



.navbar-default .navbar-nav>li>a,  

.navbar-default .navbar-nav a, .navbar-default .navbar-nav label, .navbar-default .navbar-nav>.active>a, .navbar-default #menu-primary-nav.navbar-nav>li>a:hover {color:#dce8f4;}



.navbar-default .navbar-nav>li:hover 

 { color:#dce8f4;border-bottom:none;}





.navbar-default .navbar-collapse, .navbar-default .navbar-form {

    border-color: #e7e7e7;

}



.collapse-outer input[type=search] {background:none;border:none;color:#fff;font-weight:400;font-size:1.6rem;}



.collapse-outer .navbar-collapse  {padding:20px 0px 0px 0px;}



.navbar-collapse  {max-height:100%;}





.collapse-outer .search-form .fa-3x {font-size:2rem;color:#fff;}





.navbar-header, .testimonials .container 

 {padding:0px;}



.navbar-collapse .navbar-nav .menu-item-has-children a {float:none;}



.dropdown-menu {display:inline-block;position:inherit;float:none;clear:both;background:none;padding:0px;}



.navbar-collapse .navbar-nav .menu-item-has-children .dropdown-menu li a, 

.site-footer .footer-nav li a {padding:25px 0px 5px 0px;text-transform:uppercase;font-weight:600;border-bottom: solid 1px #003081;display:block;}



.carousel-caption {bottom:16%;}





.vc_row-no-padding .wpb_single_image {margin-bottom:0px;}



.page-id-7 .vc_custom_1505278306688, .page-id-23 .vc_custom_1516871606124, .page-id-23 .vc_custom_1516871584141, .page-id-7 .vc_custom_1505278313888, .page-id-23 .vc_custom_1505285670505, .page-id-23 .vc_custom_1505734029547 {padding-left:15px !important;padding-right:15px !important;}



.page-header {height:90px;}



.post-type-archive-projects .page-header  h1 {margin-top:20px;}



.post-type-archive-projects .page-header .filt-title {padding-top:0px;position:relative;top:-16px;}





.post-type-archive-projects button {background:none;border:none;}



#filter {background-color:#e8ecef;margin-left:-30px;margin-right:-30px;}



#filter .filt-title {display:none;}



.filter {width:320px;margin:auto;border-bottom:none;}



.filter .col-md-9 {padding:0px;}



.searchandfilter ul {text-align:center;}



.searchandfilter ul li, .searchandfilter ul li .sf-input-select, .filter .searchandfilter input  {width:320px !important; float:none;margin:0px;}



.searchandfilter ul li {padding:5px 0px;}

.searchandfilter h4 {padding: 5px 0 5px;}



.filter .searchandfilter input[type=submit] {

margin-top:10px;

}





.projects-container .col-md-12 {padding:0px;}



.project-box {border-bottom:solid 1px #011b46;}





.project-box h3.white-text {color:#011b46;margin-bottom:0px;}



.project-box h6.white-text {color:#5789d5;margin-top:0px;}



.project-box p a {font-weight: 600;

    font-size: 1.6rem;}







.full-proj-img {height:250px;}



.single-projects .site-content {padding:0px;}



.single-projects .col-md-10 {width:80%;float:left;}



.single-projects .col-md-2 {width:20%;float:left;padding-top:15px;}





p.lg-text {font-size:2rem;font-weight:600;line-height:3rem;}



.full-proj-col {border-bottom:solid 1px #ccc;padding-bottom:10px;margin-bottom:20px;}



.proj-spec .col-sm-5 {width:40%;}



.proj-spec .col-sm-7 {width:60%;}





.proj-spec .col-sm-7, .proj-spec .col-sm-5 {float:left;padding-left:0px;padding-top:30px;margin-bottom:0px;}



.proj-spec .location {clear:left;}





.full-proj-col .post-categories {display:inline-block;}



.proj-awards {background-color:#e8ecef;padding:30px 30px;margin:30px -30px 0px -30px;}



.proj-pagination {background-image:none;margin-top:20px;margin-bottom:20px;padding:30px 0px;}









a.pp_next {

    background-position: right center;



}



a.pp_next, a.pp_previous, a.pp_next:hover, a.pp_next:active, a.pp_next:focus, a.pp_previous:hover, a.pp_previous:active, .pp_previous:focus {background-size:35px !important;

    width: 49%;}



a.pp_previous {

    background-position: left center;



}







blockquote {padding:40px 0px 0px 0px;margin-top:20px;}



blockquote p {font-size:1.9rem;}



.feat-proj-outer {padding:0px;margin-left:-5px;margin-right:-5px;}



.feat-links .wpb_content_element {margin-bottom:0px;bottom:30%;}







.feat-proj-content h2 {font-size: 2.4rem !important;line-height:3.2rem;margin-bottom:10px;margin-top:5px;}



.testimonials {padding-bottom:20px;}



.testimonials .container {height:350px;}





.testimonials .col-md-6 {position:absolute;padding-bottom:20px;background-color:#e8ecef;}



.testimonials .row .col-md-6:first-of-type {display:none;}







.testimonials .row {width:100%;}



.testimonials p {font-size:1.5rem;line-height:3rem;}









.dark-blue-back .wpb_single_image.vc_align_left {margin-bottom:5px;}



.site-footer {padding:20px 0px;}



.site-footer .site-info { padding:0px;}



.btn-success.fileinput-button, .nf-form-wrap .submit-wrap {width:100%;}





.nf-form-content .submit-container {width:100%;padding:0px;}



.nf-form-wrap .submit-wrap {

    height: 55px;

}



.no-results .col-md-12 { padding:10px 0px 0px 0px;}



.aw-footer hr {margin-bottom:20px;}



.aw-footer .sm-only h4  {float:left;}





.aw-footer .sm-only .list-inline {float:left;margin:10px 0px 0px 10px;}







.aw-footer .footer-nav li {width:50%;float:left;}



.aw-footer .footer-nav li a {color:#011b46;}



.aw-footer .col-md-4 {margin-top:60px;}



.scroll-down {bottom:10px;}



.social-foot {margin:20px 0px;background-color:#e8ecef;border-top:solid 1px #000;border-bottom:solid 1px #000;padding:20px !important;}





}



@media (min-width: 768px) {

.navbar-collapse.collapse {

    display: none!important;

height:100% !important;

padding-right:0px !important;



}



.navbar-toggle {

    display: block;

}





.navbar {

    border-radius: 0px;

}



.feat-proj-content {padding:20px 30px 30px 30px; background-color: rgba(255,255,255, 0.9);

}



.mobile-proj-link {display:none;}



.collapse-outer .fa-3x, .collapse-outer input[type=search] {font-size:2.5rem;}





.testimonials .row {top:100px;}



.carousel-caption {left:15%;right:15%;}





.value-three {border-left: solid 10px #5789d5;}



.value-two {border-left: solid 10px #003081;}



.value-one {border-left: solid 10px #011b46;}





.wpb_content_element.value-one, .wpb_content_element.value-two, .wpb_content_element.value-three {height:220px;padding:0px 0px 40px 20px;}



.aw-footer .copyright .sm-text {padding-top:55px;}





}





@media (min-width: 768px) and (max-width: 992px) { 



.navbar-default .navbar-nav>li {width:100%; margin:30px 20px 0px 0px;}



.navbar-default .navbar-nav>li a {font-size:1.6rem;}



.collapse-outer {width:60%;padding:13% 7% 100% 6%}



.collapse-outer .navbar-toggle {

  top: -20px;



    right: 3%; 

   

  }



.navbar-header {float:none;}



.navbar-collapse .navbar-nav .menu-item-has-children .dropdown-menu li a {margin-top:10px;}





h1 {font-size:4rem;line-height:5rem;}







h1.page-title {font-size: 2.4rem;

    line-height: 3.2rem;

}



.feat-proj {height:400px;}



.feat-proj-content {margin-top:5%;}



.testimonials .container {

    height: 360px;

}



.feat-proj .carousel-inner {height:400px;}



.feat-proj-content {width:48%;}



.testimonial-content {height:150px;}



.aw-footer p {width:50%;float:left;}



.aw-footer .phone {text-align:right;font-size: 3rem;}





.directors .sm-only, .dark-blue-back .sm-only {display:none;}



.map-box .vc_column-inner {padding-right:0px !important;}



.map-box {padding-left:60px !important;}



.home-intro {padding-top:30px;padding-bottom:30px;}



.gallery br {clear:none !important;}



#gallery-1 .gallery-item {width:33% !important;}



.post-type-archive-projects .page-header h1 {margin-top:10px;}



.post-type-archive-projects .page-header .filt-title {

   

    top: -25px;

}



.proj-pagination .col-md-6 {width:50%;float:left;}



.proj-pagination .col-md-5 {width:40%; float:left;}



.pag-img {

    height: 100px; }



.proj-pagination .col-md-7 {width:60%; float:left;padding:0px;}



}







/* Landscape */

@media only screen 

  and (min-device-width: 768px) 

  and (max-device-width: 1024px) 

  and (orientation: landscape) 

  and (-webkit-min-device-pixel-ratio: 1) {



.new-location {position:absolute;

top:0px;

right:0px;

}





.new-location .btn {margin-top:0px;}



.sticky-wrapper {height:120px !important; }



.navbar {min-height:130px !important;padding-top:25px;}



.search-menu {

    width: 3.33333333%;



}



.carousel-caption {

    left: 15% !important;

    right: 15% !important;

  bottom:15%;



}



blockquote {

    padding: 70px 40px;

    

}



.feat-proj {height:500px;}



.feat-proj-content {margin-top:8%;}



.project-box, .full-proj-col {width:30% !important;}



.img-gallery #gallery-1 img {

  padding:0px 10px;

    height: auto;

   width:100%;

}



#gallery-1 .gallery-item {margin:0px;}



.aw-footer .copyright .sm-text {

    padding-top: 135px;

}



.directors .sm-only, .dark-blue-back .sm-only {display:none;}



#filter .col-md-1:last-child, #filter .col-md-1:first-child {display:none;}





#filter .col-md-9 {width:86%;}





}





@media (min-width: 993px) {

.navbar-collapse.collapse {

    display: block!important;

}



.navbar-toggle, #menu-item-417 {

    display: none;

}



.navbar {

   min-height:90px; 



}





.dropdown-menu {max-width:115px;

  min-width:115px;



}



.head-social {

    position: fixed;

    right: -30px !important;

    top: 21% !important;

    bottom: 0;

    display: block;

    z-index: 999;

height:100px;

}





.head-social ul li {margin-bottom:0px;}







.sm-only {display:none !important;}













h1 {font-size:5.8rem;line-height:7.5rem;}



h2 {font-weight:700;font-size:1.9rem;}



.page-title {font-size: 2.4rem;

    line-height: 3.2rem;

    text-align: left;

}



h3  {font-size:2.1rem;}



.feat-links h3 {font-size:2.4rem;}





.feat-proj-title {color:#032548;font-size:4rem;}





.feat-proj {height:600px;overflow:hidden}



.feat-proj-img {height:580px;overflow:hidden}





.testimonials .container {height:450px;}



.testimonials .col-md-12 .col-md-6:first-child {padding-right:100px;}



.testimonials .col-md-12 .col-md-6:last-child {padding-left:100px;}













.site-footer {padding:60px 15px;}



.searchandfilter .sf-field-submit {margin:30px 0px 0px 30px;}



#filter.collapse {display:block;}



.project-box {width:30.6%;margin-left:15px;margin-right:15px;}





.proj-box-title {display:none;position:absolute; top:0;background:rgba(27,78,163, 0.8);height:280px;width:100%;}



.proj-box-title-content {position:absolute;bottom:0;width:100%;padding:20px;}



.proj-spec .col-sm-7, .proj-spec .col-sm-5 {width:100%;float: none;

    padding: 0px;}





.aw-footer .col-md-4 {text-align:right;}





.full-proj-col {border-top:solid 1px #ccc;width:30.7%;padding-top:30px;}



.proj-pagination {margin-top:60px;}





.full-proj-col .post-categories {position:relative;top:-20px;}



.wpb_content_element.value-one, .wpb_content_element.value-two, .wpb_content_element.value-three {height:160px;}





.vc_row.directors {margin-left:-60px;margin-right:-60px;}



.directors .vc_column_container>.vc_column-inner {padding-left:60px;padding-right:60px;}



.nf-form-content .textbox-container, .nf-form-content .email-container, .nf-form-content .phone-container, .nf-form-content .file_upload-container  {width:50%;float:left;clear: none; min-height:100px;}







.nf-form-cont .nf-form-content {max-width:100% !important;width:100%;margin-left:-30px !important;margin-right:-30px !important;}





.nf-form-content .nf-field-container {padding-left:30px;padding-right:30px;}



.nf-form-content .submit-container {margin-left:30px;margin-right:30px;padding:0px;float:right;}





.carousel-caption {left:20%;right:20%;}



.scroll-down {bottom:50px;}



.aw-footer .copyright .sm-text {

    padding-top: 135px;

}





}







@media (min-width: 1600px) {

h1 {

    font-size: 7.5rem;

    line-height: 9.5rem;

}

}







@media (min-width: 1750px) {

h1 {

    font-size: 8.5rem;

    line-height: 10.5rem;

}

}



/*

MODAL

*/





.modal-backdrop.in {opacity:.9;}



.modal-backdrop {background-color:#fff;}



.modal-content {z-index:999;}





@media (min-width: 1200px) {

.modal-dialog {

    width: 1170px;

}



.modal-content input {width:500px;}



}



.modal-content {

    background: none;

    border: none;

    -webkit-box-shadow: none;

    box-shadow: none;

    background-clip: padding-box;



}



.modal-body {padding:0px 20px;}



.btn-close {padding:0px 15px 0px 0px;float:right;}



.modal-content input {font-size:3rem;font-weight:500;padding-left:20px;}



.btn-close, .modal-content input, .modal-content .fa {background:none;border:none;box-shadow:none;color:#011b46;}







.modal-content form {padding:100px;}





.modal-content ::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #011b46;

}

.modal-content ::-moz-placeholder { /* Firefox 19+ */

  color: #011b46;

}

.modal-content :-ms-input-placeholder { /* IE 10+ */

  color: #011b46;

}

.modal-content :-moz-placeholder { /* Firefox 18- */

  color: #011b46;

}





/*

  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)

  CSS from:       http://codepen.io/transportedman/pen/NPWRGq

  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide

  Inspired from:  http://codepen.io/Rowno/pen/Afykb 

*/

.carousel-fade .carousel-inner .item {

  opacity: 0;

  transition-property: opacity;

-webkit-transition: opacity 2s ease;

       -o-transition: opacity 2s ease;

          transition: opacity 2s ease;

}



.carousel-fade .carousel-inner .active {

  opacity: 1;

}



.carousel-fade .carousel-inner .active.left,

.carousel-fade .carousel-inner .active.right {

  left: 0;

  opacity: 0;

  z-index: 1;

}



.carousel-fade .carousel-inner .next.left,

.carousel-fade .carousel-inner .prev.right {

  opacity: 1;

}



.carousel-fade .carousel-control {

  z-index: 2;

}



/*

  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."

  Need to override the 3.3 new styles for modern browsers & apply opacity

*/

@media all and (transform-3d), (-webkit-transform-3d) {

    .carousel-fade .carousel-inner > .item.next,

    .carousel-fade .carousel-inner > .item.active.right {

      opacity: 0;

 

      -webkit-transform: translate3d(0, 0, 0);

              transform: translate3d(0, 0, 0);

    }

    .carousel-fade .carousel-inner > .item.prev,

    .carousel-fade .carousel-inner > .item.active.left {

      opacity: 0;

      -webkit-transform: translate3d(0, 0, 0);

              transform: translate3d(0, 0, 0);

    }

    .carousel-fade .carousel-inner > .item.next.left,

    .carousel-fade .carousel-inner > .item.prev.right,

    .carousel-fade .carousel-inner > .item.active {

      opacity: 1;

      -webkit-transform: translate3d(0, 0, 0);

              transform: translate3d(0, 0, 0);

    }

}